Subject: bug#50686: Show number of downloads on packages on GNU ELPA/NonGNU ELPA

From: Stefan Kangas <[email-masked]>
Date: Sun, 19 Sep 2021 22:54:19 -0700

Eli Zaretskii <[email-masked]> writes:

> I hope you mean sorting by downloads as an optional sorting order?
> Because having it by default is IMO an annoyance: t makes it hard to
> find a package.

Yes, you should be able to sort by any column but probably sorting by
name is the best default.